[package]
name = "pxeforge-ipxe-assets"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true
description = "Bundled iPXE binaries and default chain scripts for PXEForge"

[lints]
workspace = true

[dependencies]
pxeforge-core.workspace = true
rust-embed.workspace = true
tracing.workspace = true
thiserror.workspace = true
